FROM mysql:5.7.23

RUN apt-get update && apt-get install --no-install-recommends -y nano

## add user # root
# RUN useradd -ms /bin/bash docker

# RUN chown -Rf docker:docker /var/lib/mysql

VOLUME ["/etc/mysql", "/var/lib/mysql"]

# USER docker